<ion-header>
  <ion-toolbar>
    <div class="d-flex align-items-center">

      <ion-buttons slot="start" class="close-outline">
        <ion-back-button defaultHref="/accueil" routerLink="/accueil" text="" icon="close-outline"></ion-back-button>
      </ion-buttons>

      <ion-title>Cartographie</ion-title>
    </div>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="mapId"> </div>
  <!--    <iframe width="100%" height="100%" frameborder="0" allowfullscreen [src]="mapurl"></iframe>-->
</ion-content>
